RubyGems Navigation menu

rom-mongo 0.2.0

MongoDB support for Ruby Object Mapper

Versionen:

  1. 0.2.0 - April 07, 2017 (12 KB)
  2. 0.1.0 - March 23, 2015 (9,5 KB)
  3. 0.0.3 - December 31, 2014 (9 KB)
  4. 0.0.2 - December 06, 2014 (8 KB)
  5. 0.0.1 - November 25, 2014 (7,5 KB)

Runtime Abhängigkeiten (3):

  • mongo ~> 2.2
  • origin >= 0
  • rom ~> 3.2
  • Development Abhängigkeiten (4):

  • bundler >= 0
  • rake >= 0
  • rspec ~> 3.5
  • rubocop ~> 0.28.0
  • Besitzer:

    Autoren:

    • Piotr Solnica

    SHA 256-Prüfsumme:

    40caa54f9d92cdb801874dc302ac3361c91911571d64790010213faf56160b90

    Downloads insgesamt 18.016

    Für diese Version 13.218

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: